Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

Is personas plus needed for personas to work on firefox 9?

  • 6 trả lời
  • 1 gặp vấn đề này
  • 1 lượt xem
  • Trả lời mới nhất được viết bởi jeff109

more options

I recently upgraded from ff3.6.25 to ff9. I know alot of personas/extensions aren't compatible with the latest version of ff. But do i need to download the latest version of personas plus in order for certain personas i've loaded to work? I stuck with personas plus version 1.4 on my older ff3.6.25 instead of upgrading to the latest personas plus since my personas worked along with my "kempelton 3.2.1" theme and wouldn't work with the upgraded personas plus. The developer of kempelton isn't interested in making it compatible with the latest ff version. Someone else has developed a "kempelton reloaded 4.1.3" persona to work with the latest ff version which i have, but doesn't work with any personas i've chosen. THANX for your time/help anyone.

Được chỉnh sửa bởi jeff109 vào

Tất cả các câu trả lời (6)

more options

It has been remade by someone else. See the new one here,I like it too :) Install the latest Personas Plus. Then, follow this to install a persona. (taken from the addon page)

1. Enable the Persona of your choice, restarting the browser.

2. Enable Kempelton Reloaded (or any Persona-compatible theme), restarting the browser.

3. Type 'about:config' into the location bar

4. Search for 'lightweightThemes.isThemeSelected'; toggle this so that it is true.

5. Restart the browser.

Hope this helps...

more options

THANX for the reply. Unfortunately it didn't work. The "lightweightThemes" was already on "True" when i checked it. I installed the "personas 1.6.2", but the "kempelton reloaded 4.1.3" theme didn't work with any of the personas i have. I tried to install the "personas 1.4" like i use to have, but its not compatible with FF9. I guess alot of the personas aren't compatible with FF9 yet. I'll keep trying though.

more options

Strange. Seems to work for me. Try it with a clean profile of firefox (START > RUN > firefox.exe -p make a new one to test etc) and if that works, then its the settings/addons on your firefox/firefox profile.

more options

Does it work without the Personas Plus extension being enabled?

more options

THANX for the reply Tomatoweb. I'll give it a shot. I posted the same problem on the mozillazine forum and someone posted a link to their site listing the basic method like you posted along with an alternate method. I'm going to try the alternate method & if it doesn't work, then I'll create a new profile to see if its the addons/extensions/settings thats causing it.

more options

THANX for the reply Cor-el, unfortunately it doesn't work with the personas plus 1.6.2 extension being enabled. Someone on mozillazines forum posted this to my post about this problem: "Mozilla decided quite some time ago that Personas shouldn't work with Themes despite years of them working together just fine, and engineered Firefox 3.6 and 4.0 specifically to not allow them to work together. They promised us they would fix the situation and since then the main engineer working on Personas either left or has been too busy to contribute and fix the mess." I posted a 2nd reply to Tomatoweb above & will try what someone else on mozillazines forum said to try on their site using an alternate method. I hope it works.

Được chỉnh sửa bởi jeff109 vào